<div th:replace="data(defaultInput=~{::input})" th:fragment="input" xmlns:th="http://www.thymeleaf.org">
    <div nash-th:id="|file-*{path.asHtml()}|" class="attachment">
        <div class="row" style="display:none;">
            <div class="col-md-6">
                <ul class="placeholder list-group list-group-small">
                     <a name="url_file" nash-th:href="@{/record/{code}/download(code=${code})}"></a>
                </ul>
                 <input type="hidden" name="url" nash-th:each="item : *{value}" nash-th:value="${item}" />
                 <input type="hidden" name="path" nash-th:value="*{path.fullPath}" />
                 <input type="hidden" nash-th:name="*{path.fullPath + '.label'}" nash-th:each="item : *{value}" nash-th:value="${item}" />
                 <input type="hidden" nash-th:name="*{path.fullPath + '.id'}" nash-th:each="item : *{value}" nash-th:value="${item.id}" />
            </div>
            <div class="col-md-6">
            </div>
        </div>
        <div name ="fileReadOnly">
           <input class="preview-file" style="display:none;" data-overwrite-initial="false" type="file" multiple>
        </div>
    </div>  
</div>
